@charset 'UTF-8';

/* -------------------------------------------------------------------

    Update CSS

-------------------------------------------------------------------- */

/* 2018/03/26 hands-free-travel cartoon modal */

.cartoon {
  padding-bottom: 50px;
  margin-top: -50px;
}
.cartoon .cartoon--link  {
  text-align: center;
  letter-spacing: -.5em;
}
.cartoon .cartoon--link li {
  display: inline-block;
  float: none;
  letter-spacing: normal;
}
.cartoon .cartoon--link li a {
  line-height: 1.3;
  position: relative;
  display: block;
  box-sizing: border-box;
  width: 258px;
  padding: 0 10px;
  -webkit-transition: all .2s ease 0s;
  transition: all .2s ease 0s;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  border-radius: 10px;
  font-size: 150%;
}

.cartoon figure img{
  width: 100%;
}
.cartoon--title {
    font-size: 186%;
    font-weight: 700;
    line-height: 1.4;
    box-sizing: border-box;
    margin-bottom: 18px;
    color: #0b6d64;
    margin-bottom: 30px;
  text-align: center;
}
.booking_banner figcaption{
  font-size: 159%;
  margin-bottom: 15px;
}
.booking_banner img{
  max-width: 96%;
}

@media screen and (max-width: 760px){
  .cartoon {
    margin-top: 0;
  }
  .cartoon .cartoon--link li {
  width: 100%;
  float: none;
}
.cartoon--title {
  margin-top: 2em;
  font-size: 130%;
}
.cartoon ul {
  width: 90%;
  margin-left: auto;
  margin-right: auto;
}
.cartoon figure{
  text-align: center;
}
.cartoon figure img{
  width: 90%;
}
  .booking_banner figcaption{
  font-size: 128%;
  margin-bottom: 15px;
}
  .cartoon .cartoon--link li a {
    width: 100%;
    font-size: 128%;
  }
}
